# cygpath::get-windows-path

Gets the Windows form of the specified path.

### Usage

`string cygpath::get-windows-path(path)`

### Parameters

Name | Type | Description
--- | --- | ---
path | string | The path to convert.

### Return Value

The Windows form of the specified path.

### Exceptions

The function will fail in any of the following circumstances:

- `cygpath` could not be started.
- path could not be converted to a Windows form.

### Requirements

Assembly: NAnt.Win32Tasks (0.90.3780.0)